/*------------------------------------------
  Responsive Grid Media Queries - 1280, 1024, 768, 480
   1280-1024   - desktop (default grid)
   1024-768    - tablet landscape
   768-480     - tablet 
   480-less    - phone landscape & smaller
--------------------------------------------*/
@media all and (min-width: 1024px) and (max-width: 1280px) {

 }
 
@media all and (min-width: 768px) and (max-width: 1024px) {
    .mobile-menu-toggler {display: none;}
    .logo {
        max-width: 169px;
        padding-right: 49px;
    }
    .main-nav .menu > li > a {
        font-size: 14px;
        font-weight: 500;
        padding: 10px 0;
        letter-spacing: -0.01em;
    }
    .main-nav .menu > li {
        margin-right: 1.9rem;
    }
    .header-right {
        font-size: 14px;
        margin-left: auto;
    }
 }
 
@media all and (min-width: 480px) and (max-width: 768px) {
 
 }
 
@media all and (max-width: 480px) {
    .pagenav {
        position: fixed;
        bottom: 601px;
        left: 0px;
        z-index: 200;
        writing-mode: vertical-rl;
        transform: rotate(180deg);
        overflow: hidden;
        font-size: 14px;
    }
 }

 
/* Small screens - MOBILE */
@media only screen { } /* Define mobile styles - Mobile First */
 
@media only screen and (max-width: 40em) { 
    #section2 .container {
    padding: 0;
}
/* 640 */
.benefits.text-center.w-75.p-10 {
    padding-top: 0;
}
.solutionb.p-10.pb-5 {
    padding-top: 4rem;
}
.casestudypadd {
    padding: 92px 0 0px 0;
}
.servicenonloop .item {
    width: 352px;
}
.btn-blog{top:0;}
.casestudy {
    margin: 0 0px 0 0px;
}
.nonloop .owl-stage {
    margin-left: auto;
}
.about-pb {
    padding-bottom: 2rem !important;
}
.aboutsp {margin-top: 200px;}
#contactus {
    background-size: contain !important;
    background-color: #fff;
    background: url(../images/contactus.jpg);
    background-repeat: no-repeat;
    height: 1066px !important;
    margin: 0 auto;
    position: relative;
}
ul.supportcard .card {
    height: auto !important;
    background-color: #f1f1f1;
    width: 21rem;
    text-align: center;
    padding: 22px 0;
    transition: all .2s;
}
.contacthero {
    padding: 80px 0 0px 0;
}
.anprimgwrapper {
    margin-bottom: 310px;
}
.solutionwrapper{
    margin-bottom: 192px;
}
.card-imgv{
    height: auto !important;
    width: 80% !important;
    min-width: 80% !important;
    top: 45px;
}
.contacthero p.fs-18 {font-size: 16px;}
.contactfrm {
    padding: 0 !important;
    position: relative !important;
    right: 0;
    transform: scale(0.9) !important;
    left: 0;
    top:130px;
}
.contentafterform {margin-top: 8rem;}
ul.supportcard li {
    list-style-type: none;
    display: inline-block;
    margin-bottom: 10px;
}
.contacthero h3 {
    font-size: 36px;
    color: #fff;
    font-weight: 700;
}
.aboutdiv .p-10 {
    padding-top: 3rem;
}
.logo {
    max-width: 196px;
    padding-right: 100px;
}
.mobile-menu {
    display: block;
    }
    .navbar-default .navbar-nav > li > a {
        background: #fff;
    border-radius: 8px;
    padding: 7px;
    display: inline-block;
    color: #1e1e1e;
    font-size: 12px;
    letter-spacing: 1px;
    text-transform: uppercase;
    margin-top: 22px;
    margin-right: 10px;
    }
    .btnicon2 {
        position: absolute;
        left: -13px;
        fill: white;
        width: 34px;
    }
    .solinfo .fs-18 { display: none;}
    .btn-oxbow2 {
        background: #4073f6;
        color: #fff;
        display: inline-block;
        font-size: 13px;
        font-weight: 500;
        padding: 10px 25px !important;
        text-decoration: none;
        border-radius: 5px;
        text-align: center;
        position: relative;
    }
    .solutioncarousel h2.owl-title {
        font-size: 16px;
    }
    .solutioncarousel h2.owl-title {
        margin-bottom: 5px;
    }

    .scheduledemo h2 {
        top: 15%;
        left: 0;
        right: 0;
        text-align: center;
        font-weight: 700;
        font-size: 16px;
        color: #fff;
    }
    .schdemobtn {
        background: #4073f6;
        color: #fff;
        display: inline-block;
        font-size: 18px;
        font-weight: 500;
        padding: 12px 20px !important;
        text-decoration: none;
        border-radius: 50px;
        left: 0;
        right: 0;
        top: 58%;
        width: 200px;
        margin: 0 auto;
        border: 2px solid #ffff;
    }
.aboutdiv .pb-10 {
    padding-bottom: 0rem;
}
.headercarousel .owl-text-overlay {
    left: 10px;
    text-align: center;
}
.headerslider h4.owl-title {
    line-height: 24px;
}
.industryimage {
    width: 100%;
    text-align: center;
    background: #fff;
    padding: 50px 0px 0px;
    height: auto;
}
.industryimage img {
    position: relative;
}
   .headercarousel h2.owl-title {font-size: 20px;}

    .headercarousel .owl-text-overlay {
        position: absolute;
        top: 23%;
        left: 0 !important;
        transform: translateY(-50%);
        left: 30px;
        right: 0;
        margin-left: auto;
        margin-right: auto;
        color: #fff;
        padding-bottom: 0px;
        font-family: 'Celias';
        border-radius: 15px 50px 30px 5px;
    }
    .headercarousel .owl-carousel .owl-item img{
        display: block;
        height: 100vh;
        width: 100%;
        min-width: 100%;
		object-fit: cover;
    }
    h4.owl-title {    
        font-size: 12px;
        line-height: 28px;
    }
    .btn-oxbow {
        background: #4073f6;
        color: #fff;
        display: inline-block;
        font-size: 13px;
        font-weight: 500;
        padding: 10px 18px !important;
        text-decoration: none;
        border-radius: 4px;
    }
    .owl-theme .owl-nav {display:none; }
.owl-theme .owl-dots, .owl-theme .owl-nav {display:none; }
#section1 { height: 100vh; background: #fff;}
#section2 {
    background-size: cover !important;
    background-color: #fff;
    background: url(../images/industry.png);
    background-repeat: no-repeat;
    background-position: 0;
    height: 500px;
    margin: 0 auto;
    position: relative;
}
.white-gr-left-right {
    background: none;
    background:  none;
    background:  none;
    filter: none;
    /* height: 500px; */
}
.industrymajor {
    margin-left: -45px;
    margin-right: -45px;
    position: relative;
    height: 1155px;
   background: rgb(255,255,255);
background: linear-gradient(180deg, rgba(255,255,255,0.1959558823529411) 0%, rgba(255,255,255,1) 68%);
margin-top: -2px;
}
.industryinfo {
    width: auto;
    position: absolute;
    right: auto;
    margin-top: 10px;
    left: 37px;
}
.industryinfo h2 {
    font-size: 21px;
    font-weight: bold;
    margin: 18px 0;
}
.industryinfo .heading {margin-left: 10px;}
.industryinfo .centertext {text-align: center;}
.pagenav {
    position: fixed;
    bottom: 462px;
    left: 0px;
    z-index: 200;
    writing-mode: vertical-rl;
    transform: rotate(180deg);
    overflow: hidden;
    font-size: 14px;
}

.showcase {
    font-weight: 600 !important;
    font-size: 24px;
    width: 100%;
    margin: 0 auto;
}
.maindotted {
    transform: translate(431%,56%);
}
.showcasedetails-desktop {
    display: none;
}
.showcasedetails-mobile {
    display: block;
    font-size: 16px;
    font-weight: 400;
    line-height: 2rem;
    padding-top: 1rem;
}
.imagewrapperposright {
    right: -20px;
}

.imgwrappadd {
    padding: 12px 0 290px 0;
  }
  .justify-content-sm-center {
    justify-content:  center !important;
  }
  .pb-sm-5 {
	padding-bottom: 3rem!important;
}


.card {
    height: 472px;
    background: transparent;
    margin-right: 0px;
    margin-left:10px;
}
.pb-sm-5, .py-sm-5 {
    padding-bottom: 3rem!important;
}

.headerslider h4.owl-title {
    font-weight: 500;
    font-size: 0.9rem;
}

.headerslider h4.owl-title {
    font-weight: 400;
    font-size: 14px;
    line-height: 19px;
}
.headercarousel .oxbow-nav-inner {
   padding: 10px 20px 10px 0 !important;
    background: transparent !important;
   right: 12px;
    bottom: 85px;
}
	.headercarousel .oxbow-nav-inner .oxbow-nav-right-area .oxbow-slider-progress{
		display:none;
	}
.headercarousel h2.owl-title {
    font-size: 16px;
}
.ind-mt {
    margin-top: 32px;
}

 } /* max-width 640px, mobile-only styles, use when QAing mobile issues */
 
/* Medium screens - TABLET */
@media only screen and (min-width: 40.063em) { 
    
} /* min-width 641px, medium screens */
 
@media only screen and (min-width: 40.063em) and (max-width: 64em) { 
    
} /* min-width 641px and max-width 1024px, use when QAing tablet-only issues */
 
/* Large screens - DESKTOP */
@media only screen and (min-width: 64.063em) { } /* min-width 1025px, large screens */
 
@media only screen and (min-width: 64.063em) and (max-width: 90em) { } /* min-width 1024px and max-width 1440px, use when QAing large screen-only issues */
 
/* XLarge screens */
@media only screen and (min-width: 90.063em) { } /* min-width 1441px, xlarge screens */
 
@media only screen and (min-width: 90.063em) and (max-width: 120em) { } /* min-width 1441px and max-width 1920px, use when QAing xlarge screen-only issues */
 
/* XXLarge screens */
@media only screen and (min-width: 120.063em) { } /* min-width 1921px, xlarge screens */
 
/*------------------------------------------*/
 
 
 
/* Portrait */
@media screen and (orientation:portrait) { /* Portrait styles here */ }
/* Landscape */
@media screen and (orientation:landscape) { /* Landscape styles here */ }
 
 
/* CSS for iPhone, iPad, and Retina Displays */
 
/* Non-Retina */
@media screen and (-webkit-max-device-pixel-ratio: 1) {
}
 
/* Retina */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5) {
}
 
/* iPhone Portrait */
@media screen and (max-device-width: 480px) and (orientation:portrait) {
} 
 
/* iPhone Landscape */
@media screen and (max-device-width: 480px) and (orientation:landscape) {
}
 
/* iPad Portrait */
@media screen and (min-device-width: 481px) and (orientation:portrait) {
}
 
/* iPad Landscape */
@media screen and (min-device-width: 481px) and (orientation:landscape) {
}
@media(max-width:576px){
    .d-mobile-none{
        display:none  !important;
    }
}

 /* iPhone 6+ */
 @media only screen and (max-width: 414px) { 
    {
        .pagenav {
            position: fixed;
            bottom: 364px;
            left: 0px;
            z-index: 200;
            writing-mode: vertical-rl;
            transform: rotate(180deg);
            overflow: hidden;
            font-size: 14px;
        }
     }
	 
	 
	 
	 /**/
@media (max-width:767px) {
	
.headercarousel h2.owl-title {
    font-size: 27px;
    line-height: 1.4;
}
	.headerslider h4.owl-title {
    font-size: 15px;
    line-height: 1.6;
}
	.industryimage {
    position: relative;
    float: none;
    margin: 0 !important;
    padding: 0 !important;
	background: url(../images/industry-background.jpg);
}
	section#section2 .industryimage img {
    max-width: 100%;
    position: relative;
    padding: 60px 60px 0 60px;
}
	section#section2 {
		background: none !important;
	}
	.headercarousel .owl-carousel {
    position: relative !important;
}
	section#section2 .indus-white-gr-left-right {
    height: auto;
}
	section#section2 .industryinfo {
    margin-top: 0;
		background: #fff;
}
	.industryinfo h2 {
    font-size: 23px;
    color: #000 !important;
}
	section#section2 .industryinfo p {
    font-size: 16px;
    padding: 0 30px;
}
	section#section2 .industryinfo .row.ind-mt {
    padding-left: 20px;
    padding-right: 20px;
}
	.servicenonloop.Industries-we-majorly .item .heading {
    padding: 30px;
    background: #ffffff;
    box-shadow: 0px 0px 28px #ccc;
    margin: 26px 26px 0px 26px;
}
	.servicenonloop.Industries-we-majorly .owl-nav {
    display: block;
    top: -20px;
    right: 50%;
    transform: translateX(50%);
}
	.servicenonloop.Industries-we-majorly .owl-nav {
    display: block;
    top: -65px;
    right: 50%;
    transform: translateX(50%);
}
	.ourservice-bg.adj_height {
    height: auto;
}
	.ourservice-bg .ourservheading br {
		display:none;
	}
	.ourservice-bg.adj_height .ourservheading {
		font-size: 20px !important;
    line-height: 1.5;
	}
	.serimgwrap {
		width:100%;
		    height: 260px;
}
	.owl-carousel.servicenonloop {
    margin-top: 30px;
}
	div#view-ad-image .nonloop .owl-stage {
    margin-left: 0 !important;
}
	.adj_height .container-fluid {
    padding-right: 15px;
}
	div#view-ad-image {
    transform: translateY(50px);
    top: -30px;
}
	div#view-ad-image .owl-carousel.owl-theme.nonloop {
    padding-bottom: 0 !important;
    margin-bottom: -40px;
}
	.ourservice-bg.adj_height p, .ourservice-bg.adj_height .ourservheading {
    padding-left: 15px;
    padding-right: 15px;
}
	.servicenonloop .owl-item {
    margin-bottom: 20px;
}
	.ourservice-bg.adj_height {
    padding-left: 15px;
    padding-right: 15px;
}
	.aboutsp {
    margin-top: 100px;		
}
	.aboutdiv.imp .aboutsp .about-pb .showcase br {
		display:none;
	}
	.aboutdiv.imp .aboutsp .about-pb .showcase {
    font-size: 30px;
}
	.aboutdiv .about-pb p.showcasedetails-mobile {
    color: #575555 !important;
    font-size: 15px;
    font-weight: 500;
    line-height: 1.6;
}
	.display-none-on-mob {
		display:none;
	}
	.display-block-on-mob {
		display:block;
	}
	.btn_abt_mob {
    margin-bottom: 44px;
    padding-top: 0px;
    margin-top: -20px;
		padding-right:15px;
}
	.aboutdiv .imagewrapperposright {
    padding-left: 20px !important;
}
	.aboutdiv .bgbluemainimg.position-absolute {
    right: 40px;
}
	.aboutdiv .mainimg.position-absolute.z-6 {
    width: calc(100% - 50px);
}
	.aboutdiv .about-pb {
    padding-left: 15px;
    padding-right: 15px;
}
	.our_crtf_sol {
    padding-left: 0px;
}
	.bg-white.acrtidetails .acrti img {
    padding-top: 25px;
    padding-bottom: 25px;
    padding-left: 0;
    max-width: 95%;
    padding-right: 14px;
    margin-top: 50px;
    margin-bottom: 50px;
}
	.acrtidetails .row {
    flex-direction: column-reverse;
}
	.acrtidetails .our_crtf_sol {
    padding: 60px 10px 10px 14px;
}
	.acrtidetails .our_crtf_sol .owl-dots {
    display: block;
    margin-bottom: -50px;
}
	.bg-white.acrtidetails {
		background-image:url(../images/Certifications-background-mob.jpg)
	}
	.casestudypadd h2 {
    font-size: 24px;
    line-height: 1.5 !important;
}
	.case-studies .casestudypadd {
    padding: 70px 24px 0px 24px !important;
}
	.lft_align_on_mob {
    justify-content: flex-start !important;
}
	.case-studies .lft_align_on_mob {
    padding-left: 30px;
}
	.servicenonloop-tw .owl-stage-outer {
    margin-left: 0px !important;
}
	.servicenonloop-tw .casestudy .card-body {
    max-width: initial;
}
	.servicenonloop-tw .item {
    padding-right: 26px;
}
	.servicenonloop-tw .casestudy {
    padding-top: 30px;
    padding-bottom: 20px;
    height: 100%;
}
	.foronlyblog .prent_crd_area {
    padding-left: 20px;
    padding-right: 20px;
}
	.ourblog-bg .card {
    margin-left: 0;
}
	.foronlyblog .prent_crd_area .col-sm {
    padding-left: 2px;
    padding-right: 2px;
}
	.foronlyblog .prent_crd_area .row {
    padding-top: 16px !important;
}
	.foronlyblog .prent_crd_area .display-block-on-mob {
    border-top: 1px solid #ededed;
    margin-top: 0px;
    padding-top: 20px;
}
	.ourblog-bg .blog_sub_title {
    padding-left: 30px;
    padding-right: 30px;
}
	.ourblog-bg h2.blog_sect_title {
    padding-left: 30px;
    padding-right: 30px;
    margin-bottom: 0;
    padding-bottom: 0 !important;
    font-size: 24px;
}
	.ourblog-bg .card.blog-card {
    margin-bottom: 20px;
}
	.foronlyblog {
    padding-bottom: 60px !important;
}
	.our_client_sect {
    padding-left: 15px;
    padding-right: 15px;
}
	.our_client_sect h2 {
		font-size: 24px !important;
	}
	.client-listing .owl-stage-outer .owl-item {
    /*padding-right: 15px !important;*/
}
	.client .owl-item .item {
    border: none !important;
    box-shadow: none !important;
}
	.clientblock {
		border: none !important;
    box-shadow: none !important;
	}
	.client .item .clientblock_flex {
    display: flex;
    justify-content: center;
    column-count: 3 !important;
    flex-wrap: wrap;
}
	.client .item .clientblock_flex .clientblock {
    width: calc(100% / 2 );
    text-align: center;
    padding: 15px 15px !important;
}
	.client .item .clientblock_flex img {
    width: 100%;
}
	.noqsection .oxbow-box-icon .oxbow-box-content {
    border-bottom: 1px solid #ffffff75 !important;
    padding-bottom: 15px;
}
	.noqsection .oxbow-box-icon {
    padding: 0 50px !important;
    margin-bottom: 30px;
}
	.noqsection .oxbow-box-icon.lst-chl {
    margin-bottom: 30px;
}
	.noqsection .oxbow-box-icon.lst-chl .oxbow-box-content {
		border: none !important;
	}
	.noqsection {
    padding-bottom: 0px !important;
}
	
	.noqsection .oxbow-box-content .title-padd {
		font-weight:500 !important;
	}
	.noqsection {
		background: url(../images/footer-background-mob.jpg);
		background-size: cover;
	}
	.footerbg {
    padding-left: 24px;
    padding-right: 24px;
	background: url(../images/footer-background-2.jpg) !important;
		background-size: cover !important;
}
	.social-links.new-position {
    margin-bottom: 20px;
}
	.footcontent.pt-5.pb-5 {
    padding-top: 30px !important;
}
	.client-listing .owl-dots {
    display: block;
    margin-bottom: -50px !important;
    margin-top: 20px !important;
}
	
	.client-listing .owl-dots .owl-dot {
    border: none !important;
    outline: none !important;
}
	.client-listing .owl-dots span {
    margin: 0 8px 0 0 !important;
    background: transparent !important;
    border: 1px solid #000;
}
	.client-listing .owl-dots .owl-dot.active span {
		background: #000 !important;
	}
	
	
	
	
	
}
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 
	 